/* You can add global styles to this file, and also import other style files */
body {
    font-family: Roboto, sans-serif;
    display: flex;
    flex-direction: column;
}

body, html {
    padding: 0;
    margin: 0;
    height: 100%;
}